﻿* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
	background-color:#e6e6e6;
	background-image:url(../img/bg1.jpg);

}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 100%;
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 1200px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 250px;
#	border: 1px double black;
	background-image:url(../img/testhead.jpg);
}


.lang {
	padding:20px 20px 10px 0;
	text-align:right;
	color:#303964;
	font-family:Tahoma;
	font-size:180%;
}	


/* Menu
-----------------------------------------------------------------------------*/
#menu {
	height: 30px;
#	border: 1px double black;
	background-image:url(../img/mph.png);
	background-repeat:repeat-x;

}

.mmen {
	padding: 5px 0 0 0;
	color:#b5b2a6;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:120%;
}	

#menu a{
	color:#5e3737
	}	

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 150px;
	height: 100%;
	background-color:#d1c6aa;
#	border: 1px double black;
}
#middle:after {
	content: '';
	clear: both;
	display: table;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;

}
#content {
	padding: 90px 20px 0 370px;
	color:#303964;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:110%;
}
#content a{
	color:#5e3737
	}
#content1 {
	padding: 0 250px 0 420px;
	color:#303964;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
}
#content1 a{
	color:#5e3737
	}
#content2 {
	padding: 0 70px 0 420px;
	color:#303964;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:80%;
}
#content2 a{
	color:#5e3737
	}


.cluster {
	font-family: "Courier New", Courier, monospace
}

/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 350px;
	height: 100%;
	margin-left: -100%;
	position: relative;
#	border: 1px double black;
}

.title-l{
	padding:20px 10px 20px 0;
	width:90%;
	text-align:center;
	color:#6c1111;
	font-family:Verdana, Tahoma, sans-serif;
	font-size:120%;
	}

.title-l a{
	color:#5e3737
	}

.table-l{
	padding:20px 10px 10px 20px;
	width:90%;
	text-align:center;
	color:#6c1111;
	font-family:Verdana, Tahoma, sans-serif;
	font-size:110%;
	}
.table-l a{
	color:#5e3737
	}

.adv-l{
	padding:10px 10px 5px 0;
	width:90%;
	text-align:left;
	color:#6c1111;
	font-family:Verdana, Tahoma, sans-serif;
	font-size:110%;
	}


.l-menu{
	width:90%;
	text-align:left;
	padding-bottom:10px;
	font-family:Verdana, Tahoma, sans-serif;
	font-size:100%;
	}

.l-menu li{
	padding:10px 0 0 0;
	list-style:none;
	color:#ffdf05
	}
	
.l-menu a{
	color:#5e3737
	}

.l-menu a:hover{
	text-decoration:none;
	}



/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 1200px;
	margin: -150px auto 0;
	height: 150px;
#	border: 1px double black;
	background-image:url(../img/clubfoot.jpg);
	position: relative;
}

#copy{
	margin-left:30px;
	padding-top:60px;
	font-size:100%;
	color:#5e3737;
}

#copy a{
	color:#5e3737;
	}
